/*
 * "Peko" Visual Novel System
 *
 * All Rights Reserved.
 * Copyright (c) 1999-2003 Tsukuba Bunko.
 *
 * $Id: MessageIDs.java,v 1.1.2.1 2003/12/11 10:17:57 ppoi Exp $
 */
package tsukuba_bunko.peko.scenario.structure;

import	tsukuba_bunko.peko.MessageID;


/**
 * <code>tsukuba_bunko.peko.scenario.structure</code> で使用するメッセージ ID の定義集です。
 * @author	$Author: ppoi $
 * @version	$Revision: 1.1.2.1 $
 */
public final class MessageIDs	{

	/**
	 * "シーンのタイトルが設定されていません。"
	 */
	public static final MessageID	SCN5001W = new MessageID( "SCN5001W" );

	/**
	 * "不正なプロパティファイルが指定されました。位置：{0}" / {0}:位置
	 */
	public static final MessageID	SCN5002W = new MessageID( "SCN5002W" );


	/**
	 * <code>MessageIDs</code> のインスタンスは生成できません。
	 */
	private MessageIDs()
	{
		super();
	}
}